[<text>
<title>canadian tire major holders not extending pact</title>
<dateline>    toronto, april 1 - </dateline>ctc dealer holdings ltd said &lt;canadian
tire corp ltd&gt; controlling shareholders alfred, david and
martha billes did not extend an agreement expiring yesterday to
tender their shares only to ctc's previously reported offer for
49 pct of canadian tire common shares.
    ctc, which already holds 17.4 pct of canadian tire common,
said it would therefore not take up any shares tendered under
its offer unless they totaled at least 1.1 mln or another 32.7
pct of canadian tire common. the billes control 60 pct of
canadian tire common. it added that it extended its offer to
may 11 at a fixed price of 165.36 dlrs a share.
    ctc, a group of canadian tire dealers, said it expected to
know by may 11 if it would obtain approval to appeal a
previously reported ontario court ruling upholding a regulatory
decision to block ctc's offer.
    the dealers' bid was previously blocked by the ontario
securities commission because the offer excluded holders of
canadian tire class a non-voting shares, which make up about 96
pct of company equity.
 reuter
</text>]